Version: app-editors/leafpad 0.8.18.1:0

Depends On: virtual/libintl x11-libs/gtk+:2 dev-util/intltool sys-devel/gettext virtual/pkgconfig >=sys-apps/sed-4

USE Flags:emacs

0.8.18.1
"amd64 ~arm ~ppc ~ppc64 x86 ~amd64-linux ~x86-linux"
comments powered by Disqus